.buttonDataContainer--atc-pdp {
  margin: 0 auto;
  border-radius: 0.5rem;
}

.buttonText--atc-pdp {
  text-transform: capitalize;
}

.buttonText--atc-pdp::before {
  content: url("assets/icons/cart-white.svg");
  vertical-align: middle;
  padding: 0 0.5rem;
}

:global(.vtex-button__label) {
  width: 100%;
}